<?php
/* @var $this PersonTypeController */
/* @var $model PersonType */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    Yii::t('default', 'Person Types') => array('index'),
    $model->name,
);

$this->widget('bootstrap.widgets.TbAlert');
?>

<?php
$this->widget('ext.bootstrap.widgets.TbDetailView', array(
    'type' => 'striped',
    'cssFile' => Yii::app()->request->baseUrl . '/css/general/CDetailView/' . Yii::app()->language . '/styles.css',
    'data' => $model,
    'attributes' => array(
        'name',
        array(
            'name' => 'is_ldap',
            'value' => ($model->is_ldap == 1) ? Yii::t('default', 'Yes') : Yii::t('default', 'No'),
        ),
        'equivalent_ldap_type',
        array(
            'name' => 'status',
            'value' => Yii::t('default', $model->status),
        ),
    ),
)); ?>
<br />
<?php echo CHtml::link(Yii::t('default', 'Back'), array('index'), array('class' => 'btn primary')); ?>
